Subject: Re: [RFC/PATCH] powerpc: MPC7450 L2 HW cache flush feature utilization

From: Segher Boessenkool <[email-masked]>
Date: Fri, 15 Jun 2007 10:56:41 +0200

>>> I've double checked this. All processors considered 7450 in the 
>>> kernel are covered by MPC7450 RISC Microprocessor Family Reference 
>>> Manual where hardware cache flushing procedure is described.
>>
>> Nice.  Now all that remains to be done is for the patch to
>> be tested on actual hardware for at least a few of those
>> other CPUs.  Any volunteers?

> Unfortunately I have only 7448 on hand :(

I was calling out for other list members to test your
patch :-)

Segher